<?xml version="1.0" encoding="utf-8"?>
<Page allowcloseontop="false" eq2usescomwndcontrols="true" Location="106,198" Name="Heroic" PackLocation="right,center" PackLocationProp="-918/0001,-186/0001" ScrollExtent="245,219" Size="245,219" UserMovable="true">
<Page allowcloseontop="false" eq2usescomwndcontrols="true" Location="30,5" Name="Starter" ScrollExtent="186,207" Size="186,207" Visible="false">
<Page AbsorbsInput="false" Location="67,63" Name="Last" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="5,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
<Image GetsInput="true" Name="back" ScrollExtent="50,50" Size="50,50" Style="backStyle"/>
</Page>
<Page AbsorbsInput="false" Location="67,17" Name="Chain1" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="5,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
</Page>
<Page AbsorbsInput="false" Location="26,40" Name="Chain2" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
</Page>
<Page AbsorbsInput="false" Location="26,86" Name="Chain3" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
</Page>
<Page AbsorbsInput="false" Location="67,108" Name="Chain4" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
</Page>
<Page AbsorbsInput="false" Location="107,85" Name="Chain5" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
</Page>
<Page AbsorbsInput="false" Location="106,40" Name="Chain6" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
</Page>
<ImageStyle Name="backStyle">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="7,277,57,327"/>
</ImageStyle>
</Page>
<Page allowcloseontop="false" eq2usescomwndcontrols="true" Name="Wheel" ScrollExtent="245,220" Size="245,220">
<ImageStyle Name="shiftarrowStyle">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="149,275,169,299"/>
</ImageStyle>
<ShadowStyle Name="shadowStyle"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" Location="29,195" Name="Name" ScrollExtent="186,22" ShadowStyle="shadowStyle" Size="186,22" TextAlignment="Center" TextAlignmentVertical="Center"></Text>
<Image GetsInput="true" Location="99,84" Name="orderImage" ScrollExtent="45,40" Size="45,40" Style="Order0.running"/>
<Page AbsorbsInput="false" Location="99,85" Name="Order0" ScrollExtent="45,40" Size="45,40">
<ImageStyle Name="running">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="269,337,314,377"/>
</ImageStyle>
<ImageStyle Name="done">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="322,336,367,376"/>
</ImageStyle>
<ImageStyle Name="fail">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="373,337,418,377"/>
</ImageStyle>
</Page>
<Page AbsorbsInput="false" Location="99,87" Name="Order1" ScrollExtent="45,40" Size="45,40" Visible="false">
<ImageStyle Name="running">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="6,338,51,378"/>
</ImageStyle>
<ImageStyle Name="done">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="48,338,93,378"/>
</ImageStyle>
<ImageStyle Name="fail">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="92,338,137,378"/>
</ImageStyle>
</Page>
<Page AbsorbsInput="false" Location="99,87" Name="Order2" ScrollExtent="45,40" Size="45,40" Visible="false">
<ImageStyle Name="running">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="135,338,180,378"/>
</ImageStyle>
<ImageStyle Name="done">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="178,338,223,378"/>
</ImageStyle>
<ImageStyle Name="fail">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="223,338,268,378"/>
</ImageStyle>
</Page>
<Page AbsorbsInput="false" Location="138,18" Name="Criteria1" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="5,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
<Image GetsInput="true" Name="back" ScrollExtent="50,50" Size="50,50" Style="backNextStyle"/>
</Page>
<Page AbsorbsInput="false" Location="54,18" Name="Criteria2" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
<Image GetsInput="true" Name="back" ScrollExtent="50,50" Size="50,50" Style="backStyle"/>
</Page>
<Page AbsorbsInput="false" Location="25,78" Name="Criteria3" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
<Image GetsInput="true" Name="back" ScrollExtent="50,50" Size="50,50" Style="backStyle"/>
</Page>
<Page AbsorbsInput="false" Location="51,136" Name="Criteria4" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
<Image GetsInput="true" Name="back" ScrollExtent="50,50" Size="50,50" Style="backStyle"/>
</Page>
<Page AbsorbsInput="false" Location="136,140" Name="Criteria5" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
<Image GetsInput="true" Name="back" ScrollExtent="50,50" Size="50,50" Style="backStyle"/>
</Page>
<Page AbsorbsInput="false" Location="167,78" Name="Criteria6" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="4,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
<Image GetsInput="true" Name="back" ScrollExtent="50,50" Size="50,50" Style="backStyle"/>
</Page>
<Page AbsorbsInput="false" Location="45,27" Name="Timer" ScrollExtent="152,152" Size="152,152">
<ImageStyle Name="style0">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="245,14,280,26"/>
</ImageStyle>
<ImageStyle Name="style1">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="368,12,395,32"/>
</ImageStyle>
<ImageStyle Name="style2">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="203,38,236,64"/>
</ImageStyle>
<ImageStyle Name="style3">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="203,63,212,92"/>
</ImageStyle>
<ImageStyle Name="style4">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="203,91,215,124"/>
</ImageStyle>
<ImageStyle Name="style5">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="212,124,234,144"/>
</ImageStyle>
<ImageStyle Name="style6">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="224,144,252,161"/>
</ImageStyle>
<ImageStyle Name="style7">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="252,156,278,166"/>
</ImageStyle>
<ImageStyle Name="style8">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="278,156,307,166"/>
</ImageStyle>
<ImageStyle Name="style9">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="306,144,335,160"/>
</ImageStyle>
<ImageStyle Name="style10">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="323,121,348,144"/>
</ImageStyle>
<ImageStyle Name="style11">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="344,89,355,121"/>
</ImageStyle>
<ImageStyle Name="style12">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="344,63,355,89"/>
</ImageStyle>
<ImageStyle Name="style13">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="329,40,353,63"/>
</ImageStyle>
<ImageStyle Name="style14">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="310,21,338,40"/>
</ImageStyle>
<ImageStyle Name="style15">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="284,14,310,24"/>
</ImageStyle>
<Image AbsorbsInput="false" Location="42,0" Name="tick0" ScrollExtent="35,12" Size="35,12" Style="style0"/>
<Image AbsorbsInput="false" Location="0,24" Name="tick2" ScrollExtent="33,26" Size="33,26" Style="style2"/>
<Image AbsorbsInput="false" Location="0,49" Name="tick3" ScrollExtent="9,29" Size="9,29" Style="style3"/>
<Image AbsorbsInput="false" Location="0,77" Name="tick4" ScrollExtent="12,33" Size="12,33" Style="style4"/>
<Image AbsorbsInput="false" Location="9,110" Name="tick5" ScrollExtent="22,20" Size="22,20" Style="style5"/>
<Image AbsorbsInput="false" Location="21,130" Name="tick6" ScrollExtent="28,17" Size="28,17" Style="style6"/>
<Image AbsorbsInput="false" Location="49,142" Name="tick7" ScrollExtent="26,10" Size="26,10" Style="style7"/>
<Image AbsorbsInput="false" Location="75,142" Name="tick8" ScrollExtent="29,10" Size="29,10" Style="style8"/>
<Image AbsorbsInput="false" Location="103,130" Name="tick9" ScrollExtent="29,16" Size="29,16" Style="style9"/>
<Image AbsorbsInput="false" Location="120,107" Name="tick10" ScrollExtent="25,23" Size="25,23" Style="style10"/>
<Image AbsorbsInput="false" Location="141,75" Name="tick11" ScrollExtent="11,32" Size="11,32" Style="style11"/>
<Image AbsorbsInput="false" Location="141,49" Name="tick12" ScrollExtent="11,26" Size="11,26" Style="style12" Visible="false"/>
<Image AbsorbsInput="false" Location="126,26" Name="tick13" ScrollExtent="24,23" Size="24,23" Style="style13" Visible="false"/>
<Image AbsorbsInput="false" Location="107,7" Name="tick14" ScrollExtent="28,19" Size="28,19" Style="style14" Visible="false"/>
<Image AbsorbsInput="false" Location="81,0" Name="tick15" ScrollExtent="26,10" Size="26,10" Style="style15" Visible="false"/>
</Page>
<ImageStyle Name="ringStyle">
<ImageFrame Name="title" Source="images/cmb_whl3.dds" SourceRect="202,13,356,168"/>
</ImageStyle>
<ImageStyle Name="shiftStyle">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="183,278,233,328"/>
</ImageStyle>
<ImageStyle Name="backStyle">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="371,276,421,326"/>
</ImageStyle>
<ImageStyle Name="backNextStyle">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="61,277,111,327"/>
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="366,275,416,325"/>
</ImageStyle>
<ImageStyle Name="backDoneStyle">
<ImageFrame Name="title" Source="images/cmb_whl.dds" SourceRect="61,277,111,327"/>
</ImageStyle>
<Image AbsorbsInput="false" colordone="#00FF00" colorfailed="#FF0000" colorrunning="#000000" Location="43,27" Name="ring" ScrollExtent="155,155" Size="155,155" Style="ringStyle"/>
<Image AbsorbsInput="false" Location="0,-1" Name="background" ScrollExtent="245,207" Size="245,207" Style="backgroundStyle"/>
<ImageStyle Name="backgroundStyle">
<ImageFrame Name="title" Source="images/tye_cmb_whl.dds" SourceRect="0,0,245,207"/>
</ImageStyle>
<Page Location="137,135" Name="Shift" ScrollExtent="50,50" Size="50,50">
<Image AbsorbsInput="false" Location="33,27" Name="arrow" ScrollExtent="20,24" Size="20,24" Style="shiftarrowStyle" Visible="false"/>
<Image AbsorbsInput="false" Location="5,3" Name="icon" ScrollExtent="42,42" Size="42,42" Style="demo1"/>
<Image GetsInput="true" Name="back" ScrollExtent="50,50" Size="50,50" Style="shiftStyle"/>
</Page>
</Page>
</Page>
